getFunction {censusapi} | R Documentation

## Internal function: Get the API response, return a data frame

### Description

Internal function: Get the API response, return a data frame

### Usage

    getFunction(apiurl, key, get, region, regionin, time, date, period,
      monthly, category_code, data_type_code, naics, pscode, naics2012,
      naics2007, naics2002, naics1997, sic, ...)

### Arguments

`apiurl,` | key, get, region, time

[Package censusapi version 0.6.0 Index]